@font-face {
    font-family: 'Tahoma';
    src: url('../fonts/Tahoma.eot');
    src: url('../fonts/Tahoma.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Tahoma.woff') format('woff'),
         url('../fonts/Tahoma.svg') format('svg'),
         url('../fonts/Tahoma.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

body{
	/*min-width: 1200px;*/
}

/*body.home{background: url(../images/backgrounds/homepage.jpg) no-repeat top center; background-attachment: fixed;}
body.page.page-id-7{background: url(../images/backgrounds/accommodation.jpg) no-repeat top center; background-attachment: fixed;}
body.page.page-id-33{background: url(../images/backgrounds/tents.jpg) no-repeat top center; background-attachment: fixed;}
body.page.page-id-45{background: url(../images/backgrounds/rates.jpg) no-repeat top center; background-attachment: fixed;}
body.page.page-id-50{background: url(../images/backgrounds/lodge.jpg) no-repeat top center; background-attachment: fixed;}
body.page.page-id-53{background: url(../images/backgrounds/foodandwine.jpg) no-repeat top center; background-attachment: fixed;}
body.page.page-id-61{background: url(../images/backgrounds/location.jpg) no-repeat top center; background-attachment: fixed;}
body.page.page-id-69{background: url(../images/backgrounds/gettingthere.jpg) no-repeat top center; background-attachment: fixed;}
body.page.page-id-75{background: url(../images/backgrounds/Activities.jpg) no-repeat  top center; background-attachment: fixed;}
body.page.page-id-79{background: url(../images/backgrounds/whalesharks.jpg) no-repeat top center; background-attachment: fixed;}
body.page.page-id-85{background: url(../images/backgrounds/snorkelling.jpg) no-repeat top center; background-attachment: fixed;}
body.page.page-id-90{background: url(../images/backgrounds/gorgewalks.jpg) no-repeat top center; background-attachment: fixed;}
body.page.page-id-92{background: url(../images/backgrounds/kayaking.jpg) no-repeat top center; background-attachment: fixed;}
body.page.page-id-95{background: url(../images/backgrounds/Fishing.jpg) no-repeat top center; background-attachment: fixed;}
body.page.page-id-160{background: url(../images/backgrounds/homepage.jpg) no-repeat top center; background-attachment: fixed;}
body.page.page-id-167{background: url(../images/backgrounds/sailningaloo.jpg) no-repeat top center; background-attachment: fixed;}
body.page.page-id-98{background: url(../images/backgrounds/about.jpg) no-repeat top center; background-attachment: fixed;}
body.page.page-id-100{background: url(../images/backgrounds/Ecocredentials.jpg) no-repeat top center; background-attachment: fixed;}
body.page.page-id-106{background: url(../images/backgrounds/termsandcondition.jpg) no-repeat top center; background-attachment: fixed;}
body.page.page-id-104{background: url(../images/backgrounds/gallery.jpg) no-repeat top center; background-attachment: fixed;}
body.page.page-id-111{background: url(../images/backgrounds/homepage.jpg) no-repeat top center ; background-attachment: fixed;}
body.page.page-id-144{background: url(../images/backgrounds/homepage.jpg) no-repeat top center ; background-attachment: fixed;}*/

/*body.page{ background-size:100% 100% !important;}*/
/*body.page{ background-size:100% auto !important; background-position: top center ;}*/
 ul{margin-bottom: 0px;}
.clear, .clearBoth, .clearAll{display: both; clear: both}
.showMoreContent {display: none;}
#galleria {display: none;}
.inclusions, .exclusions {cursor: pointer;}
.exclusions {
    margin-left: 20px;
}
.showInc, .showExc {display: none;}
.contents .ad-thumb-list li {
    background: none repeat scroll 0 0 transparent;
    padding-left: 0;
}
.entry-header h1.entry-title{display: none}
.home .entry-header h1.entry-title{display: block}
.single.single-post .entry-header h1.entry-title{display: block;}
#header{
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
/*background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ1JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjkiLz4KICAgIDxzdG9wIG9mZnNldD0iNzIlIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjAuNzUiLz4KICAgIDxzdG9wIG9mZnNldD0iODklIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjAuNTYiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjMiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(255,255,255,0.9) 45%, rgba(255,255,255,0.75) 72%, rgba(255,255,255,0.56) 89%, rgba(255,255,255,0.3) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(45%,rgba(255,255,255,0.9)), color-stop(72%,rgba(255,255,255,0.75)), color-stop(89%,rgba(255,255,255,0.56)), color-stop(100%,rgba(255,255,255,0.3))); 
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,0.9) 45%,rgba(255,255,255,0.75) 72%,rgba(255,255,255,0.56) 89%,rgba(255,255,255,0.3) 100%); 
background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,0.9) 45%,rgba(255,255,255,0.75) 72%,rgba(255,255,255,0.56) 89%,rgba(255,255,255,0.3) 100%); 
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,0.9) 45%,rgba(255,255,255,0.75) 72%,rgba(255,255,255,0.56) 89%,rgba(255,255,255,0.3) 100%); 
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(255,255,255,0.9) 45%,rgba(255,255,255,0.75) 72%,rgba(255,255,255,0.56) 89%,rgba(255,255,255,0.3) 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#4dffffff',GradientType=0 ); 
*/
background: #ffffff;
	height: auto;
overflow: hidden;
    position: fixed;
    z-index: 900;
    width: 100%; top:0;
}
#wrapper{margin: 0 auto;}
#mainstreet{
	min-height: 600px;
}
#wrapper .nav-section {position: relative; z-index: 2;}
#wrapper #mainstreet {position: relative; z-index: 1;}
#logo {
    text-align: left;
}
#logo img {margin: 15px 25px;}
/*#logo img {height: 120px; width: auto;}*/
#mainstreet.row {max-width: none;}
.header-contact {margin-top:10px;}
.enquires {
    color: #FFFFFF;
    font-family: arial;
    font-size: 14px;
	width: 130px;
	float:right;
	margin: 10px 0;
}
.contact-us {
    color: #FFFFFF;
    font-family: arial;
	font-weight:bold;
    font-size: 14px;
	text-align: left;
	margin-top: 5px;
	float:right;
	line-height: 20px;
	margin-right: 10px;
}
.contact-info > p{font-weight: bold; color: #ffffff;}

.content-trigger > img {
    height: auto;
    width: auto;
}

.content-trigger {
    position: absolute;
    right: -26px;
    top: 0px;
	cursor: pointer;
	z-index: 2000;
	display: block;
}
.contact-info {
    color: #FFFFFF;
    font-size: 13px;
    padding: 10px;
}
.row .eight.columns.headRight {width: auto; float: right; margin-right: 30px;}
.phone-number {display: inline-block;width:105px; font-weight: bold;}
.phone-location {display:inline-block; font-size: 11px;}
.local-call{}
.international-call{}
.sf-menu.sf-shadow a {padding: 0; font-size: 14px;font-family: helvetica,verdana,arial,sans-serif;font-weight: bold;}
.sf-menu.sf-shadow > li > a {color: #ffffff; }
.social div {margin-right: 15px; float: right; zoom:1; margin-bottom: 10px;}
.groupLogoSide .social div { margin-right: 8px; }
.social div.blog {margin-right: 0px;}
.social div.facebook {margin-right: 6px;}
.social div.youtube {margin-right: 15px;}
.social div.subscribe {margin-right: 3px;}
.BookSocial {display: inline-block; text-align: center; vertical-align: middle; display: inline; zoom:1; }
.BookSocial a {text-decoration:none; line-height: normal}
.social {text-align: left; margin-top: 12px;}
.tripAdvisor {background: url("../images/tripadvisor_white_icon.png") no-repeat; width: 28px; height: 22px;}
.twitter {background: url("../images/twitter_white_icon.png") no-repeat; width: 28px; height: 22px;}
.facebook {background: url("../images/facebook_white_icon.png") no-repeat; width: 21px; height: 22px;}
.blog {background: url("../images/social/blog_white.png") no-repeat; width: 28px; height: 22px;}
.subscribe {background: url("../images/social/subscribe_white.png") no-repeat; width: 28px; height: 22px;}
.instagram {background: url("../images/social/instagram_white.png") no-repeat; width: 28px; height: 22px;}
.youtube {background: url("../images/social/youtube.png") no-repeat; width: 52px; height: 22px;}


.headRight .tripAdvisor {background: url("../images/social/tripadvisor.png") no-repeat; width: 28px; height: 22px;}
.headRight .twitter {background: url("../images/social/twitter.png") no-repeat; width: 28px; height: 22px;}
.headRight .facebook {background: url("../images/social/facebook.png") no-repeat; width: 21px; height: 22px;}
.headRight .blog {background: url("../images/social/blog.png") no-repeat; width: 28px; height: 22px;}
.headRight .subscribe {background: url("../images/social/subscribe.png") no-repeat; width: 28px; height: 22px;}
.headRight .instagram {background: url("../images/social/instagram_greay.png") no-repeat; width: 28px; height: 22px;}
.headRight .googleplus {background: url("../images/social/google_grey.jpg") no-repeat; width: 35px; height: 22px;}

.social > a {float: right;}
/*.tripAdvisor:hover {background: url("/images/tripAdvisor-hover.png") no-repeat; width: 28px; height: 22px;}
.twitter:hover {background: url("/images/twitter-hover.png") no-repeat; width: 28px; height: 22px;}
.facebook:hover {background: url("/images/facebook-hover.png") no-repeat; width: 21px; height: 22px;}*/
#content-area .gallery .six.columns {width: auto;}
#content-area.six.columns {
    margin-left: 0;
}
.bg{
	width:100%;
	height:100%; 
	position:fixed;
	left:0px;
	top:0px;
	z-index:-999;
}
.stretch{width:100%; height:100%;}
#footer{}
#footer a {color: #ffffff;}
#footer h3{color: #A3C2CC}
#header > .row {max-width: none;}
.curpage {font-size: 13px;}
#content{width: 50%; margin: 0 auto; margin-top: 60px}
h1, h2, h3, h4, h5, h6 {
    font-family: Tahoma;
    font-weight: normal;
}
h1{font-size: 24px; color:#006ca1;}
h2 {color: #006BA1;font-size: 20px;}
h3{font-size: 18px; color:#006BA1; margin-bottom: 10px;}
.contents h2, .contents h3, .contents h4 {color:#52a5b7; font-family: Tahoma; text-align: left; clear:both;}
.contents h3 {color: #c8a16b;}
.intro {color: #000000; font-style: italic; text-align: center; font-weight: bold;}
.intro2 {color: #D2B990; text-align: center; font-weight: bold;}
.Title, .desc {display: inline-block; vertical-align: top;}
.Title {width: 25%;}
.desc {width: 70%;}
h4{font-size: 16px; color:#006BA1; margin:10px 0;}
h5{font-size: 16px; color:#006BA1;}
a{color: #577387 ; text-decoration: underline;}
a:hover{color: #28353D;}
div {color:#28353D;}
p{color:#28353D ;  font-family: arial, sans-serif; font-size:15px; line-height: 18px; margin-bottom: 10px;}
.content-left > ul {margin-top: 10px;}
/*u{color: #ffffff; text-decoration: none}*/
table tbody tr th {
    color: #FFFFFF;
    font-size: 16px;
    font-weight: bold;
    padding: 5px 10px;
    text-align: left;
    text-transform: uppercase;
    background-color: #7CB6C4;
}
.Title > p {border-bottom: 1px solid #2A68A3; color: #2A68A3; font-weight: bold; display: table;}
table tbody tr td{color: #28353D; border-bottom: 1px dashed #7CB6C4;}
table tbody tr:last-of-type td {border-bottom: none;}

.showMore {
    background: none repeat scroll 0 0 #7CB6C4;
    border-radius: 2px 2px 2px 2px;
    color: #FFFFFF;
    cursor: pointer;
    float: right;
    font-weight: bold;
    padding: 2px 10px 4px;
}
.contents table {border: none;}
#top-container .content-left a {padding: 0; display: inline;}
#slideshow, #slideshow img{
        min-height: 100%;
        min-width: 1024px;
        width: 100%;
        height: auto;
        position: fixed;
        top: 0;
        left: 0;
        z-index:-9999;
}
.video-container { z-index: 300;}
#bottom-wrapper{}
.GalleryImage{margin-bottom: 15px; color:#FFFFFF;}

#loginform input[type=text], #loginform input[type=password]{width: 200px}
#redprop-logo{position: fixed; bottom: 0; right: 0;}
.nav-section{/*min-width: 135px;*/ width: 100%; height: auto;}
.contents{
	min-width:400px;
	min-height: 150px;
	background: none repeat scroll 0 0 #FFFFFF;
	margin-left: 40px;
	margin-top: 40px;
    padding: 10px 20px 30px;
	position: relative;
}
.sub-brief p{color: #ffffff;}
.nav-section > img {
    padding: 8px;
	display:block;
    width: 131px;
}
.nav-section.three.columns > img {
    width: 131px;
}
.propertiesImage > a {
    display: inline-block;
    display: inline;
    zoom: 1;
    vertical-align: top;
    width: 45%;
    margin-right: 8%;
    text-align: center;
}
.propertiesImage > a:nth-child(2n) {
    margin-right: 0;
}
.propertiesImage img {
    height: 100px;
}
.content-left, .content-right {display: inline-block; width: 100%; display: inline; zoom:1;}
.content-right {margin-left: 40px; vertical-align: top;}
#content-area{position: relative; overflow:hidden; padding-right: 40px;}
#content-area > .contents {margin-left: 149px;}
.homeStyle  > .contents {
    margin-left: 140px;
}

/*#top-container .three.columns {width: 300px;}
#content-area .six.columns{width: 630px;}*/
.sub-nav{background: url("../images/arkaba-bg-nav.png") repeat scroll 0 0 transparent !important;     width: 205px !important;    position: fixed;    z-index: 2000;    padding-top: 22px; margin-left: 0;}
.sub-nav > li {margin-bottom: 0px; /*border-bottom: 1px solid #DAE4D3;*/ padding: 5px 0 5px 10px; position:relative;}
.sub-nav > li > ul > li { margin-bottom: 0; /*border-bottom: 1px solid #DAE4D3;*/ padding: 0px 0 1px 5px; position: relative;}
.sub-nav > li > ul > li:last-child {border-bottom: none; padding-bottom: 4px;}
.nav-section ul{float:none; text-align: center; padding: 5px 0;  height: auto;}
.nav-section ul li{float:none; background:none; margin-right: 3px; width: 12%; display: inline-block; display: inline; zoom:1; padding: 8px 0;}
.nav-section ul li:last-child{margin-right:0px;}
.sub-brief{padding: 15px;}
.sub-nav > ul > li{border-color: #DAE4D3 #000000 #84B8B6; margin-bottom: 3px; border-style: solid; border-width: 2px 4px;}
.sub-nav > ul > li:hover{background: #ffffff;}
#top-container ul li a {
    color: #d2d7d7;
    font-size: 15px;
	padding: 5px 5px 5px 10px;
	line-height:13px;
	text-decoration: none;
	display:block;
	font-weight: bold;
    position:relative;
    text-align: right;
    padding-right: 26px;
}
#top-container ul .hasChildren ul a {padding-right: 10px;}
#top-container ul li a:hover {
    color: #FFF;
}
#top-container #content-area ul li a {
	text-align: left;
}


#top-container ul > .selected > a {
    color: #FFFFFF;
    font-family: arial;
    font-size: 14px;
    font-weight: bold;
}
/*.sub-nav > li > ul > li > a {background: url("/images/rarrow.png") no-repeat scroll 0 14px transparent;}*/
.sub-nav > li > ul > li > ul > li > a {background: url("../images/dash.png") no-repeat scroll 0 14px transparent;}
.sub-nav > li > ul > .active.hasChildren > a {background: url("../images/darrow.png") no-repeat scroll 0 14px transparent;}
#top-container ul > .selected:hover{
	background: none;
}
.nav-section {position: relative; z-index: 2; float: none; display:block; background: url("../images/arkaba-bg-nav.png") repeat scroll 0 0 transparent;opacity: 0.95;}
.sf-menu a {text-align:center;}

.content-back{margin-bottom: 20px;text-align: right;}
.content-back span{
    color: #FFFFFF;
	cursor: pointer;
	text-decoration: underline;
}
.contents li{margin-left: 30px; color:#28353D !important; background: none !important;list-style: disc; margin-bottom:10px; font-size: 14px; font-family: arial; /*background: url("/images/bullet.png") no-repeat scroll 0 6px / 6px auto transparent; padding-left: 20px;*/}
.error_list li {list-style: none; color: red; font-size: 11px}
.error_list {margin-top: 23px !important;}
.bottom-link {
	margin-left: 200px;
	position:fixed;
	bottom: 0;
}
#enquiryForm #subscribe_list_country {width: 169px;}
.bottom-link-bg{background: url("../images/bottom-bg.png") repeat scroll 0 0 transparent; padding: 4px 0 4px 8px; height: 110px; float:left;}
.promo-RHS{
	float:left;
}
.sf-menu{float:none;}
.sf-menu > li > ul{top: 35px !important; padding: 0; width: auto; left: 40px !important; z-index: 1000;}
.sf-menu > li.last > ul {left: -90px !important;}
.sf-menu > li > ul > li {background: #000; padding: 9px 5px 9px 15px; text-align: left; /*border-bottom: 1px solid #DAE4D3;border-top: 1px dotted #B0BCBC;*/}
.sf-menu > li > ul > li:last-child {border-bottom: none;}
.sf-menu > li.last > ul > li {padding-left: 5px ; padding-right: 0;}
.sf-menu.sf-shadow ul li a{
	color: #dce0e0;
	font-family: arial;
	font-size: 14px;
	padding: 10px 15px 10px 0px;
	text-align: left;
}
.sf-menu.sf-shadow ul li a:hover{color: #FFF;}
.sf-menu li{
	background-color: none;
	float:none;
}
blockquote{
	border:none;
	padding:0;
}
blockquote p{
	color: #28353D;
	padding-left:20px;
}

/** Request Form **/
.enquiry-form h1, .enquiry-form h2, .enquiry-form h3 {
    float: none;
	width: 100%;
	/*text-transform: lowercase;*/
}
.enquiry-form {
    float: none;
    padding: 20px;
    /*width: 104%;*/
}

.enquiry-success {
    width: 100%;
}


#footer-links-1{margin-bottom: 20px}
#footer-links-1 ul li{ float: left; display: inline-block; line-height: 48px; padding-right: 20px; padding-left: 20px; border-right: 3px solid #5091AA; background: #BDD0DC; margin-bottom: 3px }
#footer-links-1 ul li a{color: #5091AA;}
{ float: left; display: inline-block; min-width: 48%}

.promo-tile h3 a {
    color: #FFFFFF;
    font-family: EB Garamond;
    font-size: 10px;
    padding: 5px;
	text-transform: uppercase;
}
.promo-tile {
	margin-right:8px;
}

.media-tile {margin-bottom: 20px;}

.rhsquicklinks{margin-top: 20px}
.rhsquicklinks a{font-weight: bold; display: block; padding-bottom: 2px; border-bottom: 1px dotted #666666; margin-bottom: 5px;}

/** Homepage cara **/
div.slider-nav span.left{background: transparent url(../images/fancy_nav_left.png) top left no-repeat}
div.slider-nav span.right{background: transparent url(../images/fancy_nav_right.png) top left no-repeat}
div.slider-nav span{width: 30px; height: 70px}
#cms-gallery{margin-bottom: 20px}

.orbit > div{ background: #F4F3F2}
div.slider-nav span{margin-top: -40px}

#enquiryForm select, #enquiryForm label{
    display:inline;
	float:left;
	font-family:arial;
	font-size:15px;
	color:#28353D;
	width:95px;
    /*text-transform: lowercase;*/
}
.checkboxOne label,  .checkboxTwo label, .checkboxThree label {
    width: 150px !important;
}

#enquiryForm{padding: 15px 0px;}
#enquiryForm > div {margin: 3px;}
#enquiryForm input[type="text"]{font-family: arial;}
#enquiryForm input[type="checkbox"] {margin-right: 5px;}
#enquiryForm select {margin-top: 0px;width: 156px;}
#enquiryForm textarea[type="text"]{font-family:arial;}
.enquiry-form textarea{float:left; margin-top: 3px; width: 470px !important;}
#enquiryForm div.firstName{float:left;}
#enquiryForm div.lastName{display:inline-block; margin-left: 30px; display: inline; zoom:1;}
#enquiryForm div.email{float:left;}
#enquiryForm div.phone{display:inline-block; margin-left: 30px; display: inline; zoom:1;}
#enquiryForm div.address{float:left;}
#enquiryForm div.city{display:inline-block; margin-left: 30px; display: inline; zoom:1;}
#enquiryForm div.state{float:left;}
#enquiryForm div.postcode{display:inline-block; margin-left: 30px; display: inline; zoom:1;}
#enquiryForm div.comments{float:left; margin-top: 15px; width: 100%; }
#enquiryForm div.travel-date{float:left; width: 100%;}
#enquiryForm div.travel-date > input {margin-right: 10px;}
.subscribe-show-on-mobile { display: none;}
#enquiryForm div.enquiry-btn {margin-right:20px;}

.enquiry-form {
    padding: 15px 40px 0 !important;
}
#enquiryForm div.lastName, #enquiryForm div.phone, #enquiryForm div.city, #enquiryForm div.postcode {
    margin-left: 25px;
}

#enquiryForm .checkboxTwo { margin-left: 15px;}
#enquiryForm .checkboxThree { margin-left: 35px;}
#enquiryForm .question {padding-bottom: 5px;}
.datepicker-container.date-to {
    margin-left: 102px;
}

.enquiry-form textarea {
    width: 436px !important;
}

.submit-btn {
    float: right;
}
#enquiryForm .enquiry-btn{
    margin-right: 53px;
}
/*.nice-button.enquiry-btn {
    background: none repeat scroll 0 0 #76B8C6;
}*/

.nice-button{
    background: none repeat scroll 0 0 #006BA1;
    border: medium none;
    border-radius: 8px 8px 8px 8px;
    color: #FFFFFF;
    font-size: 13px;
    padding: 7px 16px;
	cursor: pointer;
	font-weight: bold;
}
.submit-btn{margin-left: 78px; font-weight: bold;}

/** enquiry validation**/
.show-error {display:block;}
.show-error ul{display:inline; float:left;}


#enquiryForm .radio_list li, #enquiryForm .error_list, #enquiryForm input, .checkboxcontainer{
    float:left;
	width:160px !important;
}

#enquiryForm .error_list{
	float:none;
    margin-bottom:15px;
}
.checkboxcontainer{
    margin-right:15px;
}

.full-bg img{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	min-height: 100%;
	height:auto;
	z-index: -999;
}
.social-mobile{display:none;}
.social-mobile {
    color: #FFFFFF;
    text-align:right;
    margin-right: 15px;
    vertical-align: middle;
}

.social-mobile > strong{
    display: inline-block;
    font-weight: bold;
    line-height: inherit;
    vertical-align: top;
}
.social-mobile > a {
    display: inline-block;
}

.menu {
    color: #FFFFFF;
    height: 25px;
    position: absolute;
    right: 0;
    bottom:0;
    width: 73px;
	cursor: pointer;
	display:none;
}
.timer{display:none !important;}
#mobile-slideshow {display:none;}
.nav-section .sf-menu a.sf-with-ul{padding-right:0;}
#content-area.homeStyle {position: absolute; top: 40px;}
.home #content-area.homeStyle {position: absolute; top: 85px;}
/*#content-area.homeStyle.salsalisHome {position: relative; left: 20%;}*/
.homeStyle{top: 25%; left: 0;}
.homeStyle.six.columns {width: 30%;}
.homeStyle .contents{
	position: relative; 
	margin:0; 
	background: #ffffff;
    background: rgba(255,255,255,0.9);
	min-height: 100%;
	padding: 10px 20px 30px;
}
.home .homeStyle .contents{ padding: 20px;}
.home .homeStyle .content-trigger {display:none;}

#top-container .contents ul li a {color:#577387; line-height: p5x;}
#top-container .contents ul li a:hover {color:#28353D;}

.row #content-area.six.columns{width: 875px;}
.row #content-area.six.columns.homeStyle{width: 884px;}
.row #right-content.nine.columns{width: auto;}
.row #content-area.six.columns.calender{width: 920px;}
.row #content-area.six.columns.calender .contents{ max-width:720px;}
 #top-container .ad-thumb-list ul li a {padding: 0px;}
.contents .ad-thumb-list li {margin: 0px; list-style: none;}
.headRight{text-align: right; margin-top: 12px;}

.orbit-slide {width: 100%;}
/*@media only screen and (max-width: 1530px) {
	.row #content-area.six.columns{width: 525px;}
	.row #right-content.nine.columns{width: auto; display: inline;}
}*/
.localPhone {margin-bottom: 8px; }
.localPhone, .internationalPhone {font-weight: normal; width: 300px;}
.localPhone > span, .internationalPhone > span {font-weight: bold; color: #006BA1;}
.booking {width: 66px; display: inline-block; background: none repeat scroll 0 0 #006BA1; padding: 10px 15px;}
#header .booking {width: 150px; font-size: 18px; padding: 8px 15px;}
.contactus{font-size: 16px; display: inline-block; vertical-align: top; text-align: left; font-family: arial; font-weight: bold; display: inline; zoom:1;}
.nice-button.enquiry-btn.booking {font-weight: normal;}
.groupLogo {position: fixed; bottom: 10px; right: 40px;}
.groupLogo img {display: block; margin-bottom: 20px;}

/* New home page */

.page .homeStyle h1{ font-size: 24px;}
.home .homeStyle h1 {font-size: 30px;}
.homeShow { width: 280px; display: inline-block; margin-right: 40px; vertical-align: top !important; display: inline; zoom:1;}
.homeShow:last-child {margin-right: 0;}
.homeShow h3,.homeShow span,.homeShowLeft span, .homeShowRight h3 {color: #FFF; font-size: 15px;}
.homeShowWrap h3, .homeShowWrap span {color: #000;}
.homeShowWrap {width: 90%;}
.homeShowLeft {width: 100%;    padding: 0 10px 0;    display: block;    vertical-align: top;    padding-top: 0;    margin-top: 10px;    zoom: 1;}
.homeShowRight {position: relative; width: 95%; padding:10px;  color: #ffffff; display: inline-block; vertical-align: top; padding-top: 0; padding-bottom:0; margin-bottom: 10px; margin-top: 10px; display: inline; zoom:1;}
.homeShowRight a {
	padding-right: 10px;
    bottom: 0;
    position: absolute;
    color: #006BA1;
    text-decoration:none;
    font-size: 14px;
}

.homeShowRight a:after {
    border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #006BA1;
    border-style: solid;
    border-width: 4px;
    content: "";
    position: absolute;
    right: 0px;
    bottom: 5px;
}
.homeShowRight a:hover {
    color: #A0F5FF;
}

.home .homeStyle p,.homeStyle span {color:#000;}

.groupLogoSide {margin: 10px 13px 10px; position: fixed; bottom: 110px;z-index: 9999;}
.groupLogoSide a:nth-child(2) img {width: 160px;margin-bottom: 10px;}
.subscribe_side {text-decoration: none; color: #FFF; font-size: 15px;display: block;padding-bottom: 15px;text-align: center; text-transform: uppercase; margin-left: -20px;}
.subscribe_side:before { content: url("../images/social/subscribe_white_bigger.png");padding-right: 10px;vertical-align: -80%;}
.subscribe_side:hover {color: #FFFFFF;}
.groupLogoSide img {display: block; margin-bottom: 25px; width: auto;margin: auto;}
.groupLogoSide .social div {margin-bottom: 12px;}
.groupLogoSideFooter {margin-top: 30px;}
.groupLogoSideFooter, .groupLogoSideFooter a {text-decoration: none; color: #dce0e0;font-size: 11px; text-align: center;}

/** slide feature fix width **/
#top-container {width: 1212px; margin-top: 140px;}
#top-container .three.columns {width: auto;}
#top-container .three.columns.leftMenu {width: 205px !important;}
.gallery-item > a {font-size: 15px;}

/*@media only screen and (max-width: 1080px) {
	.nav-section {display:none; float:none; text-align: center;background: url("/images/bg-nav.png") repeat scroll 0 0 transparent; padding-top: 20px; margin:0; position:relative;}
	.nav-section ul {display:block; float:none; padding: 0;}
	.nav-section ul li {float:none; display: inline-block; vertical-align: top;}
	#top-container .three.columns {padding: 0;}
	.contents {margin:0; padding:0; min-width:1px;}
	#header .nine.columns{padding: 0;}
	.sf-menu.sf-shadow a {color: #ffffff;}
	.nav-section .sf-menu a.sf-with-ul{padding-right:0;}
	.social{display:none;}
	.social-mobile{display:block;}
	#right-content{padding:0;}
	.contents {padding: 30px 10px 10px; }
	#content-area{padding: 0;}
	#content-area .columns{padding: 0;}
	.logo-bg{background: #ffffff; margin-top: -5px; padding-top: 10px;}
	#header{background:none;}
	.sub-nav{position:relative; height:auto; display: none; width: auto;}
	.content-trigger {display:none;}
	#mobile-slideshow {display:block; margin-top:-3px;}
	.menu {display:block;}
	#header .row .three.columns {width: 100%;}
	#header .row .nine.columns {width: 100%;}
	#header .columns {margin-left:0;}
	#top-container  .three.columns{width: 100%;}
	#right-content.nine.columns {width:100%;}
	#right-content .six.columns {width:auto;}
	.sf-menu.sf-shadow > li > a {color: #FFFFFF;}
	#right-content.nine.columns {margin-top: -2px;}
	.homeStyle.six.columns {width: 350px;}
	#mainstreet{min-height: 10px;}
	#content-area.homeStyle {position: relative; top: 50px;}
}


@media only screen and (max-width: 767px) {
	#logo{text-align: center}
	.headerextra{display: none}
	#content-container ul li, #footer-links-1 ul li { line-height: 32px; padding-right: 14px; padding-left: 14px; }
	#content-container ul li a, #footer-links-1 ul li a{ font-size: 14px;  }
}*/


.enquiry-form .datepicker-container{position:relative; float:left;}

.enquiry-form .datepicker-container .datepicker-btn {
    cursor: pointer;
    display: inline-block;
    height: 20px;
    position: absolute;
    right: 2px;
    top: 4px;
    width: 21px;
}

.enquiry-form .country,.enquiry-form .camp-to-book,.enquiry-form .number-travelling,.enquiry-form .newsletter-subscribe{display:none}

#nav-bg { width: auto; margin: 0; position:fixed; bottom:0; left:305px; z-index:1000; display:none;}
#nav-bg li { width: 90px; float: left; margin: 8px; list-style: none }
#nav-bg a { width: 90px; padding: 3px; display: block; border: 1px solid #ccc; }
#nav-bg li.activeSlide a { background: #88f }
#nav-bg a:focus { outline: none; }
#nav-bg img { border: none; display: block; height: 70px;}
#right-content{margin-left:0; z-index: 20;}
div#PrevImg1, div#PrevImg2{
	float:left;
	position: relative;
	top:0;
	z-index: 500;
	left: 0;
	background-color: rgba(0,0,0,0);
}
div#DirectionControl{
	height: auto;
	left:0;
	margin-left: 325px;
	overflow: hidden;
	position: absolute;
	z-index: 21;
	display:none;
}
img#PrevImgP, img#PrevImgN{position: absolute; z-index: 400; display:none;}
/*.sf-menu.sf-shadow img {display:block;}*/
/** foundation override **/
.row .nine.columns {width: 79.92%;}
.row .three.columns {width: 15.68%;}


.hasChildren > ul {
    display: none;
    margin: 4px 0 5px 15px;
}

/* Adding the triangle next to each Menu Item*/
.hasChildren > a.arrow:after {
	border-color: transparent;
	border-left-color: #959595;
    /*border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #959595;*/
    border-style: solid;
    border-width: 4px;
    content: "";
    position: absolute;
    right: 7px;
    bottom: 8px;
}

.hasChildren:hover > a.arrow:after {
	border-color: transparent;
	border-top-color: #ffffff;
    /*border-color: #FFF rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);*/
    right: 7px;
    bottom: 6px;
}

.hasChildren ul {
    display: none;
    position: absolute;
    right: -160px;
    top: 11px;
    width: 160px;
    z-index: 100;
    background: url("../images/arkaba-bg-nav.png") repeat scroll 0 0 transparent;
}
.hasChildren ul li {text-align: left;}


.hasChildren ul  li {
    border: none;
    background: transparent;
    padding-left: 10px;
}

.hasChildren ul  li a, .hasChildren ul  a li {
    color: #FFFFFF;
    text-align: left !important;
}

.hasChildren ul  a:hover {
    color: #A37F43;
}

.salsalis-curpage {
    color: #006BA1;
    font-size: 13px;
    /*text-transform: lowercase;*/
}

/* END OF ANDY CODE*/

.active > ul {
    display: block;
}
.groupLogoSide .social {display: none;}
/*@media only screen and (max-width: 655px) {
	.email, .phone, .city, .postcode{margin-left: 5px;}
	#enquiryForm{padding: 15px 0;}
}

@media only screen and (max-width: 550px) {
	.enquiry-form textarea{width: auto !important;}
	.email, .phone, .city, .postcode{margin-left: 0px;}
}

@media only screen and (max-width: 470px) {
	.enquiry-form .datepicker-container{display: inline-block;float: none;}
	.enquiry-form textarea{width: 232px !important;}
	.date-to{margin-left: 80px;}
}
*/

#content-area h1,#content-area h2 {
    /*text-transform: capitalize;*/
}

/* Mobile Nav */
#mobile-navigation{
	display: none; 
	border:none;/* border-radius: 6px 6px 0 0;*/
	background: #006BA1;
}
#mobile-navigation ul{padding: 0px; margin: 0px; min-height: 30px;}
#mobile-navigation ul li{height:30px; line-height: 30px; padding: 0px; margin: 0px; width: 33%; border-right: 1px solid #000000; float: left; display: inline-block; overflow: hidden; min-height: 30px; vertical-align: middle; text-align: center;}
#mobile-navigation ul li.last{border-right: none}
#mobile-navigation ul li a{display: block; width: 100%; height: 30px; font-size: 14px; font-weight: bold; color: #ffffff; text-decoration: none; cursor: pointer;}
#mobile-navigation ul li a:hover {text-decoration: none;}
.mobileContact {background: #ffffff; display: none; padding: 10px; text-align: center; border-bottom: 2px solid #006BA1;}
.show {display: block;}
.fantasticshow {display:inline-block;}
.homeSideNav {display: none;}

.datepicker-container.date-to {
    margin-left: 123px !important;
}
.datepicker-container.date-from {
    float: left;
}
.datepicker-container.date-to {
    margin-left: 124px !important;
    float: left;
}
.ui-datepicker select.ui-datepicker-month, .ui-datepicker select.ui-datepicker-year{/*float: left;*/ display: inline-block;}
.enquiry-form textarea {
    width: 445px !important;
}

.submit-btn {
    float: right;
}
#enquiryForm .enquiry-btn{
    margin-right: 44px;
    font-weight: bold;
    float: right;
    text-transform: lowercase;
    width: auto !important;
}

.contents {
	background: #ffffff;
    background: rgba(255,255,255,0.9);
}

.btn-moreinfo, .btn-gen {
	display: inline-block;
	margin: 10px 0;
	padding: 10px 15px;
	background-color: #006BA1;
	border-radius: 8px;
	color: #FFF;
	font-size: 13px;
	font-weight: bold;
	cursor: pointer;
	text-decoration: none;
}
.btn-moreinfo:hover, .btn-moreinfo:focus, .btn-gen:hover, .btn-gen:focus {
	background-color: #7BB5C3;
}
.content-moreinfo {margin-top: 20px;}
.accom-rates-block {
	margin: 20px 0;
	padding: 0px 0 20px 0;
	border-bottom: 1px solid #555;
}
.accom-rates-block:last-of-type {border-bottom: none; margin-bottom: 0;}

.newsletter-word {
    margin-left: 74px;
    margin-top: -18px;
    text-decoration: none;
    color: #FFF;
    font-size: 15px !important;
}

.site-map li a {
    text-align: left !important;
    padding: 0px !important;
}

.blog-subscribe-link, .blog-subscribe-link a {
    text-align: center;
    color: #d2d7d7;
    font-size: 15px;
    font-weight: bold;
    padding-bottom: 15px;
    text-decoration: none;
}

.show-on-mobile {
    display: none;
}
#enquiryForm .submit-btn input.wpcf7-submit {
    background: #006ba1 none repeat scroll 0 0;
    border: medium none;
    border-radius: 8px;
    color: #ffffff;
    cursor: pointer;
    font-size: 13px;
    font-weight: bold;
    padding: 7px 16px;
    width: auto !important;
}
.enquiry-form_main{padding: 15px 40px 0; }



.ug-thumbs-grid{padding-bottom: 50px;}
.breadCrumbs span a.current-item span{color: #006ba1 !important;}
.home .breadCrumbs{display: none}
.page.page-id-2 .breadCrumbs{display: none}
.page.page-id-2 .seven.columns h3 a{padding: 0 !important}

ul.lcp_catlist li{list-style-type: none; margin-left: 0; clear: both; margin-top: 0px !important; display: table; margin-bottom: 1px !important }
ul.lcp_catlist li a{font-size: 18px !important; padding-left: 0 !important; margin-bottom: 10px !important;text-decoration: underline !important;font-weight: normal !important; line-height: inherit !important}
ul.lcp_catlist li div.blog_sub_list a{ font-size: 15px !important;text-decoration: none !important}
ul.lcp_catlist li a.readmore_list{font-size: 15px !important;text-decoration: none !important; display: inline !important;text-decoration: underline !important;padding: 0 0 0 4px !important}
img.list-image{/*float: right; */ width: 242px;height: 182px;}


ul.lcp_paginator{text-align: right;}
ul.lcp_paginator li { border: none; !important; padding: 5px 26px 5px 10px !important;}
ul.lcp_paginator li a{padding: 0 !important}

ul.lcp_paginator li.lcp_currentpage{border-bottom:2px solid #00a6fc !important;}
ul.lcp_catlist .five.columns a{padding: 0 !important;margin: 0 !important;} 

.lrshare_evenmore32, .lrshare_sharingcounter32.lrshare-totalshare{display: none !important}

.lrshare_iconsprite32.lrshare_twitter{background: url("../images/social/twitter.png") no-repeat !important;}
.lrshare_iconsprite32.lrshare_facebook{background: url("../images/social/facebook.png") no-repeat !important; }

.hi-res-image{position: absolute;top: 205px;}
.tag-links {font-size: 18px;}
.tag-links a{text-decoration: none;margin-right: 10px;font-size: 18px;text-transform: capitalize;}

@media only screen and (min-width: 1200px){
 .contents{max-width: 686px}
 .home .contents{max-width: inherit}

}
@media only screen and (max-width: 1400px) {
    #top-container ul li a {
        padding: 5px 5px 5px 10px;
        padding-right: 26px;
    }
    .hasChildren ul {
        top: 5px;
    }
}
@media only screen and (max-width: 1280px) and (min-width: 767px){
	
	/*body.page{ background-size:100% 100% !important;}*/
	
}

@media only screen and (max-width: 1100px) {

    .row #content-area.six.columns {
        width: 700px;
    }
    .row #content-area.six.columns.homeStyle{width: 700px;}

    #enquiryForm .lastName, #enquiryForm .phone, #enquiryForm .city, #enquiryForm .postcode {
        margin-left: 3px;
    }
    .datepicker-container.date-to {
        margin-left: 0px !important;
        margin-top: 20px;
    }
}



@media only screen and (max-width: 1000px) {
	/* 1230px */

	#top-container {width: auto;}
	.homeSideNav {display: block;}
	.nav-section {display: none;}
	.groupLogo {display: none;}
    .groupLogoSide .social {display: block; margin-top: 20px;}
    #content-area.homeStyle.salsalisHome {left: 0;}
    #header{
        position: static !important;
    }
    #top-container {margin-top: 0 !important; }
    #enquiryForm div.lastName, #enquiryForm div.phone, #enquiryForm div.city, #enquiryForm div.postcode{margin-left: 3px;}
    .datepicker-container.date-to{margin-left: 96px !important}
}

@media only screen and (max-width: 940px) {
	.row #content-area.six.columns {width: 100%; padding: 0;}
	.contents {margin:0;}
	.column, .columns {padding: 0;}
	#content-area.homeStyle {position: relative; top: 0;}
    #content-area, {margin-left: 0px;}
    .hasChildren ul li a, .hasChildren ul a li {
        text-align: right !important;
    }
    #content-area > .contents,.homeStyle > .contents {
        margin-left: 0px;
    }
    #content-area > .contents {
        margin-left: 205px;
    }
    .datepicker-container.date-to {
        margin-left: 103px !important;
        margin-top: 0px;
    }
}

@media only screen and (max-width: 900px) {
	#top-container {position: relative; top: -1px;}

    #content-area.homeStyle {margin-left: 0px;}
    .row .eight.columns.headRight {
        display: none;
    }

}

@media only screen and (max-width: 860px) {
    .datepicker-container.date-to {
        margin-left: 10px !important;
        margin-top: 0px;
    }
}


@media only screen and (max-width: 840px) {
	.homeShow {width: 48%; margin-right: 8px;}
    .groupLogoSide {
        position: static;
    }
.TA_certificateOfExcellence {position:static;}
    #header{
        position: static;
        z-index: 0;
    }
    #top-container {
        margin-top: 0px;
    }

}



@media only screen and (max-width: 810px) {
	.content-right {margin-left: 30px;}
    #top-container ul li a {
        padding: 10px 5px 5px 10px;
        padding-right: 26px;
    }
    .hasChildren ul {
        top: 11px;
    }
    .blod_ptable table{width: 100% !important;}

}

@media only screen and (max-width: 767px) {
	.content-left, .content-right {display: block; width: 100%;}
	.content-right {margin-left: 0;}
	.contents {min-width: 1px;}
	.ad-gallery {width: auto !important;}
	.homeShow {width: 100%; margin-right: 0;}
	.homeShowWrap {display: inline-block; vertical-align: top; width: 46%;}
	.homeShowLeft, .homeShowRight {display: block; border:none; width: auto; min-height: 1px; margin-top: 0;}
	.homeShow > img {width: 52% !important; height: auto !important;}
    #enquiryForm .last-name, #enquiryForm .phone, #enquiryForm .city, #enquiryForm .postcode {
        margin-left: 0 !important;
    }
    .datepicker-container.date-to {
        margin-left: 97px !important;
    }
    #mobile-navigation {display: block;}
    #slideshow {
        /display: none;*/ min-height: auto;
    }
    .sub-nav {
        position: absolute;
        left: -300px;
        z-index: 1000;
    }
    #content-area > .contents {
        margin-left: 40px;
    }
    .show-on-mobile {
         display: block;
    }
    #content-area > .contents {
        margin-left: 0;
    }
    
    body.page{background-size:100% auto !important; background-position: left 0px top 140px !important;background-attachment: scroll !important; }
    #slideshow, #slideshow img{ min-height: auto; min-width: inherit;position: absolute;top: 80px;}
    .homeStyle .contents{margin-top: 40%;}
    .single.single-post .homeStyle .contents{margin-top: 0;}
    .page.page-id-2 .homeStyle .contents{margin-top: 0;}
}


@media only screen and (max-width: 690px) {
	#enquiryForm .last-name{margin-left: 10px; display: inline; zoom:1;}
	#enquiryForm .phone{margin-left: 10px; display: inline; zoom:1;}
	#enquiryForm .city{margin-left: 10px; display: inline; zoom:1;}
	#enquiryForm .postcode{margin-left: 10px; display: inline; zoom:1;}
}

@media only screen and (max-width: 670px) {
	
	 body.page{background-position: left 0px top 205px !important;}
	 #slideshow, #slideshow img{top: 105px;}
	
}	

@media only screen and (max-width: 650px) {
    .datepicker-container.date-to {
        margin-left: 10px !important;
        margin-top: 0px;
    }
    #slideshow, #slideshow img{top: 105px;}
}

@media only screen and (max-width: 635px) {
	#enquiryForm .last-name{margin-left: 0px; display: inline; zoom:1;}
	#enquiryForm .phone{margin-left: 0px; display: inline; zoom:1;}
	#enquiryForm .city{margin-left: 0px; display: inline; zoom:1;}
	#enquiryForm .postcode{margin-left: 0px; display: inline; zoom:1;}
	.enquiry-form {padding: 0;}
	#enquiryForm {padding: 0;}
    .hasChildren ul {
        background: transparent !important;
        display: none;
        position: inherit;
        right: 0;
        top: 0;
        width: inherit;
    }
    .gallery-item {
        width: 45%;
        margin: 5px 10px;
    }
    .checkboxOne label, .checkboxTwo label, .checkboxThree label {
        width: 135px !important;
    }
    #enquiryForm .checkboxThree .radio-other-label .radio-other-text {
        width: 65% !important;
    }

    #enquiryForm .lastName, #enquiryForm .phone, #enquiryForm .city, #enquiryForm .postcode {
        margin-left: 3px !important;
    }

}

@media only screen and (max-width: 560px) {
	#enquiryForm > div {margin: 3px 0;}
	.enquiry-form textarea {width: 98% !important;}
    .datepicker-container.date-to {margin-top: 15px; margin-left: 0 !important;}
    #enquiryForm .lastName, #enquiryForm .phone, #enquiryForm .city, #enquiryForm .postcode {
        margin-left: 0px !important;
    }
 
	
	 body.page{background-position: left 0px top 250px !important;}
	


}
@media only screen and (max-width: 550px) {
#slideshow, #slideshow img{top: 125px;}	
}	

@media only screen and (max-width: 500px) {
	.homeShowWrap {width: 100%;}
	.homeShow > img {width: 100% !important;}
    .enquiry-form textarea {width: 98% !important;}
    .submit-btn{text-align: left !important;}
    .subscribe-show-on-mobile { display: block;}
    .subscribe-hide-on-mobile { display: none;}
    .gallery-item {
        float: none;
        width: auto;
        height: initial;
        margin: 5px 5px;
    }
    .gallery-caption {
        width: 58.5%;
    }
    .gallery-hide-on-mobile {
        display: none;
    }
    .gallery-show-on-mobile {
        display: block;
    }
    .resimage{display: none;}
    .ug-thumbs-grid{padding-bottom: 0;}

}

@media only screen and (max-width: 485px) {
    #enquiryForm .enquiry-btn {margin-right: 0;}
    .gallery-image-link {cursor: default;}
}

@media only screen and (max-width: 460px) {
	.mobileContact {text-align: left;}
	.homeStyle h1 {font-size: 25px;}
    .enquiry-form {
        padding: 0px !important;
    }
    .propertiesImage img {
        height: 100px;
        margin-bottom: 15px;
    }
    
    .single.single-post article .entry-content img{ height: auto !important}
}
@media only screen and (max-width: 450px) {
 body.page{background-position: left 0px top 325px !important;}
 .blod_ptable table td img{width: 100% !important;height: auto !important}
 #slideshow, #slideshow img{top: 162px;}
 
}
@media only screen and (max-width: 380px) {
    .propertiesImage img {
        height: 80px;
    }    
}

@media only screen and (max-width: 350px) {

    .gallery-caption {
        width: 88.5%;
    }
}

/* Additions by Steve Doig for the IT Guys steve@doig.com.au */

.menu-main_menu-container .sub-nav {   
    float: left;
    width: 11em;
    padding: 1em 0 1em 0.5em;
    margin: 0 0 1em;
    box-sizing: border-box;
    list-style: none;
    background-color: rgba( 0, 0, 0, 0.67 );
    text-align: right;
 }
.menu-main_menu-container .sub-nav li {
    position: relative;
    transition: 1s;
  }
.menu-main_menu-container .sub-nav a {
    display: block;
    padding: 0.25em; 
    font-size: 0.9em;
    color: #eee;
    text-decoration: none;
  }
.menu-main_menu-container .sub-nav span {
    display: inline-block;
    width: 1.2em;
    text-align: center;
 }
.menu-main_menu-container .sub-nav ul {
    position: absolute;
    left: -200%;
    padding: 0 0.5em;
    margin: 0;
    list-style: none;
    background-color: rgba( 0, 0, 0, 0.67 );
    white-space: nowrap;
 }
.menu-main_menu-container .sub-nav li:hover ul {
    top: 0;
    left: 100%;
  }
.menu-main_menu-container .sub-nav a:hover {
    color: #fff;
  }
#below-blog {
    margin: 3em 0 1em;
 }
#content {
    padding: 2em;
    margin: 4em 4em 4em 15em;
    box-sizing: border-box;
    background-color: rgba( 255, 255, 255, 0.9 );
    box-shadow: inset 0 0 2em rgba( 0, 0, 0, 0.5 );
 }
ul.sub-nav > li.menu-item-has-children::after{
        content: "";
        position: absolute;
        right: 0px;
        height: 0px;
        top: 0;
        bottom: 0;
        margin: auto;
        border: 6px solid transparent;
        border-left-color: #fff;
    }
@media screen and ( max-width: 45em ){
#content {
    float: none;
    clear: both;
    margin: 1em ;
  }
.menu-main_menu-container .sub-nav { 
    margin: 0 0 1em 1em;
  }
 }
@media screen and ( max-width: 30em ){
.menu-main_menu-container .sub-nav { 
    width: 15em;
    padding: 1em 0.5em;
    text-align: left;
 }
.menu-main_menu-container .sub-nav ul {
    position: static;
    display: none;
    padding: 0;
    text-align: left;
  }
.menu-main_menu-container .sub-nav li:hover ul {
    display: block;
 }
.menu-main_menu-container .sub-nav span {
    transform: rotateZ(90deg) translate( 0, -0.25em );
  }


